@font-face {
  font-family: 'QuentinCaps';
  src: url('./font/quentin-caps-font/Quentincaps-owxKz.ttf'); /* IE9 Compat Modes */
  font-family: 'OldBobJunior';
  src: url('./font/old-bob-demo-junior-font/OldBobJuniorDemo-YB1O.ttf');

}

@media screen and (min-width: 850px){
  .productSearch{
    width: 550px;
  }
  .currentProduct{
    padding: 11px;
    border: #a15d35 dashed 2px;
    margin: 30px;
  }

  button:hover{
    cursor: pointer;
  }

  .productSearch:focus{
    background-color: rgb(218, 194, 178);
    transition: 2s;
  }
  
  .restaurantName{
    margin-top: 0px;
    padding-top: 30px;
  
  }

  .productOnMenu{
    padding: 11px;
    border: #a15d35 dashed 2px;
    margin: 30px;
  }
}
@media screen and (max-width: 849px){

  .productSearch{
    width: 200px;
  }
  .currentProduct{
    padding: 5px;
    border: #a15d35 dashed 2px;
    margin: 20px;
  }

.productSearch:focus{
  background-color: rgb(218, 159, 121);
  transition: 2s;
}
.productOnMenu{
  padding: 5px;
  border: #a15d35 dashed 2px;
  margin: 20px;
}
.restaurantName{
  margin-top: 0px;

  padding: 10px 15px;


}

}


button{
  font-family: 'OldBobJunior', Arial, Helvetica, sans-serif;
  background-color: beige;
}


hr{
  border: 3px dashed rgb(218, 159, 121) ;
}
.menu{
  font-size: 2.5rem;
  padding-top: 15px
}




.App {
  text-align: center;
  font-family: 'OldBobJunior', Arial, Helvetica, sans-serif;
  width: 100%;
  height: 100%;



}

  body{
  width: 100%;
  height: 100%;
  background: url(./img/background.jpeg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-weight: 100;
  
}

.subtotal{
  font-family: 'OldBobJunior', Arial, Helvetica, sans-serif;
}

.productsMenu{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
}
.subtotal{
  font-size: 35px;
}


.productOnMenu:hover{
  margin: 15px;
}
.currentSale{

  margin-left: 100px;
  /* width: 100vw; */
  display: flex;
  flex-flow: row wrap;
}





@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}


@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
